## r-cran-afex 1.5-1

=== debian/changelog ===
r-cran-afex (1.5-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 15:36:54 +0900
