=== debian/control ===
Source: r-cran-afex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lme4,
               r-cran-pbkrtest,
               r-cran-lmertest,
               r-cran-car,
               r-cran-reshape2,
               r-cran-reformulas,
               r-cran-rlang,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
Homepage: https://cran.r-project.org/package=afex
Rules-Requires-Root: no

Package: r-cran-afex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for analyzing factorial experiments using ANOVA or mixed models
 The r-cran-afex package is a GNU R package providing convenience
 functions for analyzing factorial experiments using ANOVA or mixed
 models. aov_ez(), aov_car(), and aov_4() allow specification of between,
 within (i.e., repeated- measures), or mixed between-within (i.e., split-
 plot) ANOVAs for data in long format (i.e., one observation per row),
 potentially aggregating multiple observations per individual and cell of
 the design. mixed() fits mixed models using lme4::lmer() and computes
 p-values for all fixed effects using either Kenward-Roger approximation
 for degrees of freedom (LMM only), parametric bootstrap (LMMs and
 GLMMs), or likelihood ratio tests (LMMs and GLMMs). afex uses type 3
 sums of squares as default (imitating commercial statistical software).
