=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-emmeans (>= 1.4),
        r-cran-coin,
        r-cran-xtable,
        r-cran-plyr,
        r-cran-optimx,
        r-cran-nloptr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-r.rsp,
        r-cran-lattice,
        r-cran-latticeextra,
        r-cran-multcomp,
        r-cran-testthat,
        r-cran-mlmrev,
        r-cran-dplyr,
        r-cran-tidyr,
        r-cran-dfoptim,
        r-cran-matrix,
        r-cran-psychtools,
        r-cran-ggplot2,
        r-cran-effects,
        r-cran-cardata,
        r-cran-ggbeeswarm,
        r-cran-nlme,
        r-cran-cowplot,
        r-cran-ggpubr,
        r-cran-mass,
        r-cran-glmmtmb,
        r-cran-brms,
        r-cran-rstanarm,
        r-cran-statmod,
        r-cran-performance (>= 0.7.2),
        r-cran-vdiffr,
        r-cran-ggthemes
Restrictions: allow-stderr, skip-not-installable
